﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ConsoleApplicationFicheroPersonas", "ConsoleApplicationFicheroPersonas\ConsoleApplicationFicheroPersonas.vcxproj", "{96ABDB71-F715-441D-AD54-99B60AB7C79E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{96ABDB71-F715-441D-AD54-99B60AB7C79E}.Debug|x64.ActiveCfg = Debug|x64
		{96ABDB71-F715-441D-AD54-99B60AB7C79E}.Debug|x64.Build.0 = Debug|x64
		{96ABDB71-F715-441D-AD54-99B60AB7C79E}.Debug|x86.ActiveCfg = Debug|Win32
		{96ABDB71-F715-441D-AD54-99B60AB7C79E}.Debug|x86.Build.0 = Debug|Win32
		{96ABDB71-F715-441D-AD54-99B60AB7C79E}.Release|x64.ActiveCfg = Release|x64
		{96ABDB71-F715-441D-AD54-99B60AB7C79E}.Release|x64.Build.0 = Release|x64
		{96ABDB71-F715-441D-AD54-99B60AB7C79E}.Release|x86.ActiveCfg = Release|Win32
		{96ABDB71-F715-441D-AD54-99B60AB7C79E}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
